Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
LogByteSizeMergePolicy.h File Reference
`#include "LogMergePolicy.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::LogByteSizeMergePolicy
| This is a `LogMergePolicy` that measures size of a segment as the total byte size of the segment's files. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net